[Instantrails-users] Upgrading Instant Rails to Rails 1.0 RC5 (aka 0.14.4)

Curt Hibbs curt.hibbs at gmail.com
Sat Dec 10 21:39:47 EST 2005

On 12/10/05, David Morton <mortonda at dgrmm.net> wrote:
> Hash: SHA1
> Frank Hale wrote:
> > Ok, after updating I was having some weird problems with Instant
> > Rails. Now I'm now getting the following error:
> The comments here seem to indicate some bugs with the mysql driver:
> http://weblog.rubyonrails.com/articles/2005/12/08/rails-rc5-0-14-4-next-stop-one-oh-really-this-time#comments

I read through the comments, and it appears that there are some MySQL bugs
in this Rails release. Here is what DHH said:

*David Heinemeier Hansson* said 1 day later:

To anyone who've had database trouble with MySQL, please upgrade to the beta
gems with: gem install rails—source
http://gems.rubyonrails.org—include-dependencies. We've fixed some important

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/instantrails-users/attachments/20051210/d9b03ad5/attachment.htm

More information about the Instantrails-users mailing list